*{
    margin: 0;
    border: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
main{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20vh;
}
section{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5vh;
}
div{
    height: 10vh;
    width: 25vw;
    border: solid 2px black;
    border-radius: 10px;
    font-size: 2rem;
    text-align: center;
    padding-top: 1vh;
}
button{
    height: 10vh;
    width: 20vw;
    font-size: 2rem;
    border: solid 2px purple;
    border-radius: 10px;
    transition: all 0.5s;
}
button:hover{
    cursor: pointer;
    transform: scale(1.2);
}
.respostas{
    height: fit-content;
}